<WintruderConfiguration>
	<PlugIn>
		<DbgDia AutoLoad="1" />
		<DbgExport AutoLoad="1" />
		<DbgMetaData AutoLoad="1" />
		<DbgTypeLib AutoLoad="1" />
		<DbgVb AutoLoad="1" />
		<DynamicImports AutoLoad="1" />
		<FunctionBreakpoints AutoLoad="1" />
		<LdrLegacy AutoLoad="1" />
		<LdrMetaData AutoLoad="1" />
		<LdrPe AutoLoad="1" />
		<LdrVb AutoLoad="1" />
		<MapExport AutoLoad="1" />
		<UndecoratorTool AutoLoad="1" />
		<XRefCil AutoLoad="1" />
		<XRefI386 AutoLoad="1" />
		<XRefVb AutoLoad="1" />
	</PlugIn>
	<Desktop>
		<Frame Type="129" Name="EventLog">
			<WindowPlacement Y="233" CX="477" CY="260" />
			<BarState ScreenCX="1280" ScreenCY="800">
				<Bar BarID="59392" Horz="0" X="-2" Y="-2" Docking="1" DockLeft="-2" DockRight="55" DockTop="-2" DockBottom="24" FloatStyle="8196" FloatX="-2147483648" />
				<Bar BarID="59419">
					<Bar />
					<Bar Id="59392" />
					<Bar />
				</Bar>
			</BarState>
		</Frame>
		<Frame Type="132" Name="Process">
			<WindowPlacement X="-2" Y="-2" CX="727" CY="236" />
			<BarState ScreenCX="1280" ScreenCY="800">
				<Bar BarID="59392" Horz="0" X="-2" Y="-2" Docking="1" DockLeft="-2" DockRight="257" DockTop="-2" DockBottom="24" FloatStyle="8196" FloatX="-2147483648" />
				<Bar BarID="59419">
					<Bar />
					<Bar Id="59392" />
					<Bar />
				</Bar>
			</BarState>
		</Frame>
		<WindowPlacement MaxY="-1" X="-4" Y="-4" CX="1288" CY="808" />
		<BarState ScreenCX="1280" ScreenCY="800">
			<Bar BarID="59419">
				<Bar />
				<Bar Id="128" />
				<Bar Id="303" />
				<Bar Id="301" />
				<Bar />
				<Bar Id="578" />
				<Bar Id="302" />
				<Bar />
				<Bar Id="583" />
				<Bar />
				<Bar Id="66093" />
				<Bar />
				<Bar Id="300" />
				<Bar />
				<Bar Id="304" />
				<Bar />
			</Bar>
			<Bar BarID="128" Horz="0" X="4" Y="-2" Docking="1" DockLeft="4" DockRight="280" DockTop="-2" DockBottom="24" FloatStyle="8196" FloatX="4" FloatY="20" />
			<Bar BarID="303" Horz="0" X="278" Y="-2" Docking="1" DockID="59419" DockLeft="278" DockRight="531" DockTop="-2" DockBottom="24" FloatStyle="8196" FloatX="4" FloatY="20" />
			<Bar BarID="301" Horz="0" X="529" Y="-2" Docking="1" DockID="59419" DockLeft="529" DockRight="736" DockTop="-2" DockBottom="24" FloatStyle="8196" FloatX="4" FloatY="20" />
			<Bar BarID="578" Horz="0" X="4" Y="22" Docking="1" DockID="59419" DockLeft="4" DockRight="437" DockTop="22" DockBottom="48" FloatStyle="8196" FloatX="4" FloatY="20" />
			<Bar BarID="302" Horz="0" X="435" Y="22" Docking="1" DockID="59419" DockLeft="435" DockRight="656" DockTop="22" DockBottom="49" FloatStyle="8196" FloatX="4" FloatY="20" />
			<Bar BarID="557" Horz="0" X="-2" Y="-2" Width="188" Docking="1" DockLeft="4" DockRight="203" DockTop="71" DockBottom="121" FloatStyle="8192" FloatX="735" FloatY="20" />
			<Bar BarID="583" Horz="0" X="1" Y="47" Docking="1" DockLeft="1" DockRight="1282" DockTop="47" DockBottom="73" FloatStyle="8196" FloatX="4" FloatY="20" />
			<Bar BarID="300" Horz="0" X="4" Y="71" Docking="1" DockLeft="4" DockRight="870" DockTop="71" DockBottom="97" FloatStyle="8196" FloatX="4" FloatY="20" />
			<Bar BarID="304" Horz="0" X="-2" Y="95" Docking="1" DockLeft="-2" DockRight="1297" DockTop="95" DockBottom="119" FloatStyle="8192" FloatX="4" FloatY="20" />
			<Bar BarID="59393" Horz="0" />
			<Bar BarID="59423" Floating="1" X="739" Y="30">
				<Bar />
				<Bar Id="557" />
				<Bar />
			</Bar>
		</BarState>
	</Desktop>
</WintruderConfiguration>